@charset "UTF-8";
/* CSS Document */


p
{
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 25px;
}

h3
{
  font-size: 55px;
  margin-bottom: 25px;
}

h4, #contact-info-block h4
{
  font-size: 34px;
}

#contact-page h5
{
  font-size: 36px;
  line-height: 42px;
  padding-bottom: 35px;
  margin-bottom: 35px;
}

li
{
  font-size: 26px;
  line-height: 32px;
}



#services.tile, #clients.tile, #contact.tile
{
  padding: 110px 0 0 0;
  width: 260px;
  height: 150px;
  text-align: center;
}


#services.tile p, #services.tile ul, #clients.tile p, #clients.tile ul, #contact.tile p, #contact.tile table
  {
    display: none;
  }
  
  
#nav
{
  margin-top: 72px;
}
  
#nav #nav-links-wrapper a
{
  font-size: 28px;
  padding: 25px 20px;
  font-family: Arial, Helvetica, sans-serif;
}

#contact-portfolio-blocks
{
  display: none;
}

#contact-info-block
{
  width: 100%;
}

#contact-page table tr td
{
  font-size: 34px;
  height: 65px;
}

#contact-page table tr td p
{
  margin: 0;
}

#contact-page td.text-url {
  padding-left: 25px;
}

#clients-page .left-column
{
  min-height: none;
}

.clients-tile-wrapper
{
  width: 517px;
  display: block;
  float: right;
}


.jump-to-portfolio a:link, .jump-to-portfolio a:visited
{
  font-size: 24px;
  background-position: 319px 8px;
}


#midge-photo h4
{
  margin-top: 63px;
}



#services-page h3
{
  margin: 0;
}

#contact-page h3
{
  margin-bottom: 30px;
}

#services-page li
{
  margin-bottom: 10px;
}

#services-page .jump-to-portfolio
{
  margin-top: 50px;
}


table#filterOptions td
{
  height: 54px;
  font-size: 22px;
}

table#filterOptions td.active
{
  background-image: none;
  background-color: #768317;
}

#portfolio-nav
{
  height: 70px;
}

#lbBottom
{
  font-size: 24px !important;
}


#mk-logo
{
  display: none;
}


#logo h1
{
  display: block;
  color: #FFFFFF;
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 31px;
  font-weight: 300;
  line-height: 115%;
  margin: 17px 0 0 0;
  text-transform: uppercase;
  width: auto;
}

#logo h6
{
  color: #131313;
  float: left;
  font-size: 18px;
  font-weight: normal;
  margin: 26px 0 0 20px;
  display: block;
}

#header
{
  height: 73px;
}

.showing
{
  margin-top: 72px !important;
}

#social-media
{
  top: 24px;
}


.rotate .front
{
  display: none;
}

div.flip div.rotate > *
{
  backface-visibility: visible;
}

div.rotate.y *:nth-child(2)
{
  transform: rotateY(0deg);
}


/* services page */

#services-page .services-row
{
  clear: both;
  padding: 20px 0;
  border-top: 1px solid #CCCCCC;
  height: auto;
  display: block;
  border-bottom: none;
}

#services-page .services-tile
{
  float: none;
  clear: both;
  width: 100%;
  height: auto;
  display: block;
}

#services-page .services-tile.list
{
  float: left;
  clear: none;
  width: 350px;
  padding-right: 20px;
  display: block;
}

